<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getGangInformation](./bitburner.gang.getganginformation.md)

## Gang.getGangInformation() method

Get information about your gang.

**Signature:**

```typescript
getGangInformation(): GangGenInfo;
```
**Returns:**

[GangGenInfo](./bitburner.ganggeninfo.md)

Object containing general information about the gang.

## Remarks

RAM cost: 2 GB

Get general information about the gang.

